### lj_combo table structure
> 此表为课程存储对应的数据结构


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | bigint | no | | 主键 | pri |
| merchant_id | bigint | no | | 渠道id | |
| name | varchar(1024) | yes | null | 课程名 | |
| digest | text | yes | null | 课程摘要 | |
| cv_img_ids | varchar(512) | yes | null | 封面图 | |
| sale_price | double(16,2) | no | 0 | 渠道价格 | |
| market_price | double(16,2) | no | 0 | 终端价格 | |
| discount_price | double(16,2) | no| 0 | 折扣价 | |
| sort | int | no | 0 | 排序字段 | |
| status | smallint | no | | 状态 | |
| create_time | smallint | no | now | 创建时间 | |
| update_time | timestamp | no | now | 更新时间 | | |

##### index
> index merchant_id
